Problems with ComfortUpdate

More
2 years 11 months ago - 2 years 11 months ago #114374 by LimeLight
LimeLight created the topic: Problems with ComfortUpdate
Trying to update from version 2.00+(130929) to 2.05+(141110) via "ComfortUpdate". But I get;
Internal Server Error
Property "update.updaterversion" is not defined.
An internal error occurred while the Web server was processing your request. Please contact the webmaster to report this problem.
Thank you.

I've tried this patch: bugs.limesurvey.org/view.php?id=9064

But then I get:
Error : PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

Any suggestions?

From php.ini:
* PHP version: 5.3.29
* MySQL Client API version: 5.1.56
* Apache API Version: 20051115
Last Edit: 2 years 11 months ago by LimeLight.

Please Log in to join the conversation.

More
2 years 11 months ago - 2 years 11 months ago #114473 by c_schmitz
c_schmitz replied the topic: Problems with ComfortUpdate
Please update manually. It is a bug in the local updater code that cannot be fixed retrospectively.

Best regards

Carsten Schmitz
LimeSurvey project leader
Last Edit: 2 years 11 months ago by c_schmitz.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now